Subject: Trainer Candidate - Ganapathy Panneerselvam
From: Ganapathy Panneerselvam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 12:23:38 -0400

| | Tech Support Test

Name | Ganapathy Panneerselvam
E-mail | [email-masked]
Phone Number | (91) 9500063108
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spectromax Technology Solutions private limited | Change Manager - Operations | NA | Rs.67,025
Previous Employer 1 | Northern Lights Technology Development Private Limited, Chennai | Assistant Manager | June 2020 | Rs.56,000
Previous Employer 2 | Barclays Global Service Centre | Process Expert | November 2018 | Rs.34,098

If Selected, how much time do you need to join? | 2 Months

Please briefly describe your work experience specifically in training?

Barclays Global Service Centre :

Train the Trainer Certified. Handled 7 Training Batches. Successfully trained all the batch members, make them accredited and hit the floor with flying colours.Responsible for handling a team of 40 members engaged in analysis and making decision on complaints raised by customer. Responsible for preparing weekly and monthly performance data of the employees which is the source of input for the individual evaluation. SPOC for the workflow management. Identify and reward top performers in the team. SPOC for daily status call to be shared with onshore counterparts. Follow-up with associates on the outstanding deliverables and ensure clean MIS to achieve targets as per the SLA. SPOC for Salary inputs to be sent to vendor for contingent employees. Ensure all deals are completed within the standard TAT stipulated within the SLA. Single point of contact for the process calibration between processing and QC teams. Liaised with onshore counterparts on the way forward for the processes newly migrated. Entrusted with the Training for New Joiners in Logging and Decision-Making Process.

Northern Lights Technology Development Private Limited:

Responsible for handling a team of 45 members engaged in handling e-mails/requests received from customers. Managed 28 members in Chennai (including 2 Team Leads) and 17 members in Philippines (including 2 Team Leads). Perform annual performance evaluations, ratings and salary reviews for team members. Responsible for maintaining billing details of team members in portal (Customer Relationship Management). Plans staffing levels and involved in hiring process as per business need. Takes care of Salary inputs and incentives of employees to be sent to the payroll team. Make periodic check-in calls, via phone or in person, with Clients and Leadership team to share the project updates and discuss about the performance of the team. Effectively balancing the workload amongst team members to ensure maximized productivity and the best possible experience for the customer. Ensure e-mails received from customer are entered, assigned, and closed within defined time parameters.

Spectromax Technology Solutions:

Responsible for the delivery of changes received on time and achieve stated benefits Providing a single point of contact and responsibility for coordinating all change functions Ensure that changes are recorded, evaluated and the authorized changes are prioritized, planned, tested and implemented from a compliance and governance prospective Mitigate risk and impact Reduction in number of incidents due to change Ensure that failed changes are analyzed and RCA’s done to reduce the reoccurrence of such instances Participate and chair various meetings, including TAB (Technical Assessment Board) and CAB (Change Assessment Board) as well as performing post implementation reviews and detailed deep dives Auditing the Change process for efficiency, effectiveness and compliance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I handled one of the training batch from the middle. Previous trainer who have handled that batch did not perform well, so management brought me in to that batch. Deadline was short to get them accredited. Also, I had very less time to judge that batch of trainees and have provided them the complete knowledge from the scratch within short span of time including practical sessions and made them to hit the floor with flying colours.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is listening to customer's request and helping them out.

Great Customer service is listening and resolving the customer's requests and ensure that the issue did not occur in future. Also, help them with any scenarios related to their requests.

What according to you makes you a good candidate for this position?

I am the Train The Trainer Certified and good in People Management & Leadership Skills. Also, I will posses strong Client Relations and ensure that team is delivering optimal results.
My principle is to identify things/issues and making them better than when I found them.
I ensure that I will be Providing leadership that fosters teamwork, employee respect, empowerment, and open communication.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |